package com.mogo.cloud.live.model;

public class LiveCamera {

    private Camera camera;

    public Camera getCamera() {
        return camera;
    }

    public void setCamera(Camera camera) {
        this.camera = camera;
    }
}
